pip

Dependencias opcionales en un pip de los requisitos de archivo

¿Cómo puedo especificar dependencias opcionales en un pip requisitos del archivo? De acuerdo a la pip documentación esto es posible, pero...

La instalación de SciPy con pip

Es posible instalar NumPy con pip utilizando pip install numpy. Hay una posibilidad similar con SciPy? (Haciendo pip install scipy...

Cómo saber la versión de pip en sí

Que la shell de comandos me da la versión real de pip estoy utilizando? pip da con pip show todas...

Puedo obligar a pip para volver a instalar la versión actual?

Me he encontrado con situaciones donde una versión actual de un paquete que parece no estar funcionando y requiere la reinstalación....

yum install python-pip:Ningún paquete python-pip disponible

Después de la actualización de python de 2,5 a 2.7.6 en RedHat 4.2, traté de usar yum para instalar python pip....

Es posible el uso de pip para instalar un paquete de un repositorio de GitHub?

Como sugiere el título estoy tratando de instalar un paquete de Python de un repositorio de GitHub. Para un repositorio público...

Bash: Python3: comando no encontrado (Windows, discord.py)

He estado tratando de configurar la discordia de la API discord.py y para el propósito de la ejecución de la Red-MusicBot...

¿Cómo puedo desinstalar PIL para python 2.7 y el uso de la Almohada en su lugar?

Lo siento si este es el lugar equivocado para publicar. He estado buscando por horas y no puede encontrar nada, así...

no puede actualizar pip a la última versión 9.0.1 (SO:ubuntu 16.04 LTS)

OS: ubuntu 16.04LTS Python: 2.7.12 + Anaconda2-4.2.0 (64 bit) He escrito pip install --upgrade $TF_BINARY_URL para instalar tensorflow pero terminal mostró...